Reply::Plugin::Packages(3pm)

NAME
Reply::Plugin::Packages - persist the current package between lines

VERSION
version 0.34

SYNOPSIS
  ; .replyrc
  [Packages]
  default_package = My::Scratchpad

DESCRIPTION
This plugin persists the state of the current package between lines. This allows lines such as "package Foo;" in the Reply shell to do what you'd expect. The "default_package" configuration option can also be used to set the initial package to use when Reply starts up.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License